p {
    font-family: Georgia, 'Times New Roman', Times, serif, Helvetica, sans-serif;
    font-size: 1.5rem;
    line-height: 1.4;
}


h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1rem;
}


ul {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1rem;
    line-height: 1.6;
    padding-bottom: 3rem;
}


.wrapper {
    max-inline-size: 750px;
    margin-inline: auto;
    padding-inline: 1em;
    padding-bottom: 1rem;
}


.extra-space-below {
    padding-bottom: 4rem;
}


.separator {
    width: 600px;
    padding-bottom: 2rem;
}


img {
    display: block;
    margin: auto; 
    max-inline-size: 100%;
}


@media screen and (min-width: 600px) {
    p {
    font-size: 1.3rem;
    line-height: 1.4
}}


.button-container {
    display: flex; 
    flex-wrap: wrap;
    gap: 10px;
    max-width: 1000px;
    margin: auto;
    justify-content: center;        
}


.buttons {
    margin: 0 5px;
    width: 160px;
}


.newsletter-button {
        padding-top: 40px;
}


.video-container {
    display: flex;
    flex-wrap: wrap; 
    justify-content: center;
}


.videos {
    margin: 5px;
    padding-top: 40px;
    width: 400px;
}


.banners {
    width: 620px;
    padding-bottom: 2rem;
}


.bunker {
    margin-left: 0px;
    width: 200px;
    padding-top: 1rem;
}


ul.no-bullets {
    list-style-type: none;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 1.3rem;
    margin: 0;
    padding: 1rem;
}


.centered-container {
    max-width: 450px;
    margin-left: auto;
    margin-right: auto;
    text-align: center; 
}


.full-screen {
    width: 80%;
} 